#header {
    background-color: #FFFFFF;
    height: 150px;
}
.nav-content{
    border-bottom: 1px solid #e2e2e2;
}
.footer-wrapper{
	box-shadow:none;
}
.nav li {
	border-left: 1px solid #e2e2e2;
}
.nav li:last-child{
	border-right: 1px solid #e2e2e2;	
}
.cart-bar{
	width:20%;
}

#header-logo-tagline{
	width:30%;
}

.large_search{
	width:50%;
	float:right;
	margin-top:30px;
}

.search {
  width: 100%;
  position: relative;
}
.search:before {
  position: absolute;
  top: 0;
  right: -12px;
  width: 52px;
  height: 52px;
  line-height: 52px;
  font-family: Arial;
  content: '\f002';
  background: #f2f2f4;
  text-align: center;
  color: #606262;
  border-radius: 5px;
  -webkit-font-smoothing: subpixel-antialiased;
  font-smooth: always;
}
.searchTerm {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  border: 5px solid #f2f2f4;
  padding: 5px;
  height: 52px;
  border-radius: 5px;
  outline: none;
}
.searchButton {
  position: absolute;
  top: 10px;
  right: 0;
  width: 25px;
  height: 25px;
  background-image: url(/images/search-icon.png);
  cursor: pointer;
}